Bug 1605299 - offlineimap: FTBFS in Fedora rawhide
Summary: offlineimap: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: offlineimap
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dodji Seketeli
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1585626 F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-20 14:46 UTC by Mohan Boddu
Modified: 2019-07-12 01:59 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-12 01:59:33 UTC


Attachments (Terms of Use)
build.log (3.84 KB, text/plain)
2018-07-20 14:46 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 14:46 UTC, Mohan Boddu
no flags Details
state.log (635 bytes, text/plain)
2018-07-20 14:46 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 14:46:09 UTC
offlineimap failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28209543


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix offlineimap at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
offlineimap will be orphaned. Before branching of Fedora 30,
offlineimap will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 14:46:17 UTC
Created attachment 1465114 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 14:46:21 UTC
Created attachment 1465115 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 14:46:25 UTC
Created attachment 1465116 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:18:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Bill Nottingham 2019-07-12 01:59:33 UTC
this got built at some point


Note You need to log in before you can comment on or make changes to this bug.